<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>disable</Nullable>
        <RootNamespace>EReader.BL</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\DAL\DAL.csproj" />
      <ProjectReference Include="..\Domain\Domain.csproj" />
    </ItemGroup>

</Project>
